body,ul,li,div,input{ margin: 0 auto; padding: 0px; border: 0px; font-size: 12px; font-family: microsoft yahei, 微软雅黑; }
body {background-color:#FFF;}
ul, li { list-style: none; }
a { text-decoration: none; color: #000; }
a:hover { text-decoration: none; cursor:pointer;color:#00923f; /*color: #39F;*/ }
img { border: 0; }

.top { width: 100%; height: 121px; background-color:#d4dcef;}
.header { width: 960px; height: 121px; margin: 0px auto; }
.logo { float: left;padding-top:10px; }
.shoucang { float: right; margin-top:29px; width:265px; height:31px; line-height:31px; background: url(../images/shoucang.html) no-repeat right; text-align:right;}
.shoucang a{ margin-right:17px; color:#00923F; font-weight:bold;}
.search { float: right; width:265px; height:25px; line-height:25px; background: url(../images/search.html) no-repeat; text-align:right;}

.navbg { width: 100%; height: 60px; background-color:#194199; }
.nav { margin: 0px auto; padding-left: 0px; width: 960px; height: 60px; line-height: 60px; }
/*
.nav li { float: left; width: 82px; height: 60px; text-align: center; }
.nav li a { color: #fff; font-size: 14px; text-decoration: none; }
.nav li a:hover { text-decoration: none; color: #56C0FD; }
*/

.focusbg { width: 100%; height: 377px; background: url(../images/bannerbg.jpg) repeat-x top; }
.focusbottom { width: 100%; height: 40px; margin: 0px auto;  background: url(../images/bannerbg2.jpg) no-repeat top; }

.focusbtn{ width: 960px;margin: 0px auto; position:relative; }
.focusbtn a{ display:block; position:absolute; }

.focus{ width: 960px; padding-top:21px;margin: 0px auto; height:316px;overflow:hidden;position:relative;}
/* focus_s */
.focus_s{position:absolute;left:50%;bottom:5%;height:13px;overflow:hidden;width:110px;z-index:9;margin:0 0 0 -30px;}
.focus_s li{float:left;cursor:pointer;height:13px;width:12px;overflow:hidden;margin-right:10px;background:url(../images/dian.html) no-repeat;}
.focus_s li.active{background-position:-12px 0;}
/* focus_m */
.focus_m ul{opacity:1;filter:alpha(opacity=100);}
.focus_m li{width:100%;height:316px;position:absolute;top:0;left:0; padding-top:21px}
/* focus_l focus_r */
.focus_l,.focus_r{position:absolute;display:block;width:44px;height:77px;overflow:hidden;z-index:2;top:-200px;}
.focus_l{left:-52px;}
.focus_r{right:-52px;}
/*
.focus_l b,.focus_r b{position:absolute;z-index:1;display:block;width:44px;height:77px;overflow:hidden;background:#000;opacity:0.3;filter:alpha(opacity=30);cursor:pointer;}
*/
.focus_l span,.focus_r span{display:inline-block;position:relative;z-index:3;width:44px;height:77px;cursor:pointer;}
.focus_l span{background-image:url(../images/focusl.jpg);_background:none;}
.focus_l span:hover{background-image:url(../images/focusl_.jpg);}
.focus_r span{background:url(../images/focusr.jpg) 0 0 no-repeat;_background:none;}
.focus_r span:hover{background-image:url(../images/focusr_.jpg);}



.center { width:960px; margin:0px auto;display: block; clear: both; overflow: hidden; }

.center_l { float:left; width:750px; height:412px; overflow:hidden; }
.line_1 { float:left; width:720px; height:5px; background: url(../images/line1.html) repeat-x top;}
.title_1 { float:left; width:720px; height:35px; font-weight:bold; font-size:16px; color:#555555; padding-top:0px; }
.title_1 a{ color:#555555; }
.title_1 a:hover{ color:#00923F; }
.title_1 span{ font-family:"Times New Roman", Times, serif; font-size:14px; color:#ae0707;  }

.piccont1 { float:left; width:366px; height:325px; margin-right:20px; }


#simg { POSITION:absolute; right:7px; bottom:46px; }
#simg TD {text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:#DDD;border:#fff 1px solid;display:inline-block;_display:block;*display:block;width:11px;height:11px; margin-right:5px;}
#simg .s { BACKGROUND: #50C1FB; }
#bimg a{ display:block; WIDTH: 366px; font-size:12px; color:#000; text-decoration:none; text-align:center; }
#bimg a:hover{color:#00923f;}
#bimg img{ WIDTH: 366px; HEIGHT: 290px; }
#btitle{ width: 366px; height: 27px; line-height:27px; background-color:#EBECE7; margin-top:8px; }
#infos { width: 366px; height: 0; TEXT-ALIGN: right; font-size:0; }
.dis { display: block }
.undis { display: none; LINE-HEIGHT: 0px; HEIGHT: 0px; }

.menu{margin:0 auto;width:960px; }
.menu ul li{float:left;display:block;}
.menu ul li a{line-height:60px;height:60px;padding:20px;color:#FFF; font-size:15px;}
.menu ul li a:hover{background-color:#4981de;}



.piccont2 { float:left; width:338px; height:325px; }
.neirong1 { width:336px; height:68px; display: block; clear: both; overflow: hidden; }
.neirong1 span{ float:left; width:60px; height:68px; display:block; text-align:center; background-color:#0093DB; color:#FFF; font-weight:normal; font-size:12px;  margin-right:6px; font-family:Arial, Helvetica, sans-serif;}
.neirong1 span p{ font-size:30px; font-weight:bold; margin:5px; font-family:Arial, Helvetica, sans-serif;}
.neirong1 a{ font-size:14px; font-weight:bold; color:#555555; line-height:170%; }
.neirong1 a:hover{color:#00923f;}
.neirong2 { width:336px; height:114px; line-height:200%; padding-top:0px; color:#777777; display: block; clear: both; overflow: hidden; }

.neirong3 { width:336px; height:64px; display: block; clear: both; overflow: hidden; }
.neirong3 .line { width:336px; height:23px; background: url(../images/line3.html) repeat-x top; }
.neirong3 span{ float:left; width:60px; height:41px; display:block; text-align:center; background-color:#0093DB; color:#FFF; font-weight:normal; font-size:12px;  margin-right:6px; font-family:Arial, Helvetica, sans-serif;}
.neirong3 span p{ font-size:20px; font-weight:bold; margin:0px; font-family:Arial, Helvetica, sans-serif;}
.neirong3 a{ font-size:12px; color:#777777; line-height:170%; }
.neirong3 a:hover{color:#00923f;};



.center_r { float:left; width:210px; height:412px; overflow:hidden;}
.line_2 { float:left; width:210px; height:5px; background: url(../images/line2.html) repeat-x top;}
.title_2 { float:left; width:210px; height:35px; font-weight:bold; font-size:16px; color:#555555; padding-top:33px; }
.title_2 a{ color:#555555; }
.title_2 a:hover{ color:#00923F; }
.title_2 span{ font-family:"Times New Roman", Times, serif; font-size:14px; color:#ae0707; }
.neirong5{  float:left; width:210px; height:173px; border-bottom:#DDDDDD 1px solid; background-color:#F5F5F5; padding-top:15px;}
.neirong5 ul li { width:180px; height:31px; line-height:31px; border-bottom:#B5B7B3 1px dotted;}
.neirong5 ul li span{ width:70px; font-size:12px; display:block; float:left; }
.neirong5 ul li a{ font-size:13px; color:#7795B4; font-weight:bold; font-family:"Times New Roman", Times, serif; text-decoration:none; }
.neirong5 ul li a:hover{ color:#00923F; }
#neirong5noline { border-bottom:0px; }


.center_l2 { float:left; width:750px; height:240px; overflow:hidden;}
.line_3 { float:left; width:720px; height:5px; background: url(../images/line2.html) repeat-x top;}
.title_3 { float:left; width:750px; height:35px; font-weight:bold; font-size:16px; color:#555555; padding-top:27px; }
.title_3 a{ color:#555555; }
.title_3 a:hover{ color:#00923F; }
.title_3 span{ font-family:"Times New Roman", Times, serif; font-size:14px; color:#ae0707; }
.center_l2 ul li{ float:left; margin-right:9px;}
.center_l2 ul li a{ color:#5F5F5D; }
.center_l2 ul li a:hover{color:#00923f}
.center_l2 ul li span{ margin-top:7px; display:block; text-align:center; background-color:#ECEDE7; padding:2px 0px;}
/*width:173px; */



.center_r2 { float:left; width:210px; height:240px; overflow:hidden;}
.line_4 { float:left; width:210px; height:5px; background: url(../images/line2.html) repeat-x top;}
.title_4 { float:left; width:158px; height:32px; font-weight:bold; font-size:16px; color:#555555; padding-top:27px; }
.title_4 a{ color:#555555; }
.title_4 a:hover{ color:#00923F; }
.title_42 { float:left; width:52px; height:32px; padding-top:27px; }
.title_42 a{ margin-right:2px; }
.title_4 span{ font-family:"Times New Roman", Times, serif; font-size:14px; color:#ae0707; }

.neirong6{text-align:center; width:210px; background:url(../../../jscss/demoimg/200910/bank_back.html) no-repeat; }
.neirong6 a{color:#5F5F5D;}
.neirong6 a:hover{color:#00923f;}

.container { width:209px; height:158px;}
.container img{ width:209px; height:121px;}
.container strong{ display:block; width:209px; height:18px; overflow:hidden; }



.bottombg { width: 100%; height: 171px; background-color: #363839;}
.bottom { width: 960px; height: 171px; margin: 0px auto; }
.bottom2 { float:left; padding-left:130px;line-height:21px; color:#73746E; margin-top:32px; width: 372px; height: 107px; border-right:#9B9C9C 1px solid;}
.bottom3 { float:left; color:#73746E; margin-top:32px; padding-left:30px;  height: 107px;width:400px;}


/* common styling */
.links { float:left;  width:269px; height:32px; position:relative;  background: url(../images/pic10.html) no-repeat top;}
.links ul li a { display:block; width:269px; height:32px; line-height:32px; text-decoration:none; }
.links ul { padding:0; margin:0; list-style-type: none;}
.links ul li { float:left; position:relative; }
.links ul li ul {display: none;}
/* specific to non IE browsers */
.links ul li:hover a { }
.links ul li:hover ul {display:block; position:absolute; bottom:30px; left:0;}
.links ul li:hover ul li a.hide { background:#9B9C9C; color:#000; }
.links ul li:hover ul li { display:block; width:249px; clear:both;}
.links ul li:hover ul li ul { display: none;}
.links ul li:hover ul li a { display:block; background:#9B9C9C; color:#000; width:100%; padding-left:20px;}
.links ul li:hover ul li a:hover { background:#363839; color:#fff;}


.bottom3 span{ float:left;  width:369px; line-height:21px; display:block; margin-top:23px; }
.bottom4 { float:left; text-align:right; color:#73746E; margin-top:32px; width: 240px; height: 107px;}




/* Nav */
.area { width:960px; margin:0 auto; position:relative; z-index:10;}

.topnav UL {
	LIST-STYLE-TYPE: none; FLOAT: left; LIST-STYLE-IMAGE: none
}
.topnav LI {
	POSITION: relative; FLOAT: left; COLOR: #fff !important
}
UL.topnav {
	WIDTH: 960px; FLOAT: left; HEIGHT: 60px
}
.topnav A {
	BACKGROUND: url(../images/index_sprite.jpg) no-repeat 0px 0px; FLOAT: left; HEIGHT: 60px
}

UL.topnav A.menu1 {
	WIDTH: 79px
}
A.menu1:hover {
	BACKGROUND-POSITION: 0px -60px
}


A.menu2 {
	WIDTH: 97px; BACKGROUND-POSITION: -85px 0px
}
.selected A.menu2 {
	BACKGROUND-POSITION: -85px -60px
}


A.menu3 {
	WIDTH: 97px; BACKGROUND-POSITION: -182px 0px
}
.selected A.menu3 {
	BACKGROUND-POSITION: -182px -60px
}


A.menu4 {
	WIDTH: 97px; BACKGROUND-POSITION: -278px 0px
}
A.menu4:hover {
	BACKGROUND-POSITION: -278px -60px
}

A.menu5 {
	WIDTH: 97px; BACKGROUND-POSITION: -375px 0px
}
.selected A.menu5 {
	BACKGROUND-POSITION: -375px -60px
}


A.menu6 {
	WIDTH: 97px; BACKGROUND-POSITION: -473px 0px
}
A.menu6:hover {
	BACKGROUND-POSITION: -473px -60px
}
A.menu7 {
	WIDTH: 97px; BACKGROUND-POSITION: -573px 0px
}
A.menu7:hover {
	BACKGROUND-POSITION: -573px -60px
}

.selected A.menu7 {
	BACKGROUND-POSITION: -573px -60px
}
A.menu8 {
	WIDTH: 97px; BACKGROUND-POSITION: -667px 0px
}
A.menu8:hover {
	BACKGROUND-POSITION: -667px -60px
}
A.menu9 {
	WIDTH: 97px; BACKGROUND-POSITION: -766px 0px
}
A.menu9:hover {
	BACKGROUND-POSITION: -766px -60px
}
A.menu10 {
	WIDTH: 97px; BACKGROUND-POSITION: -866px 0px
}
A.menu10:hover {
	BACKGROUND-POSITION: -866px -60px
}
UL.subnav {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 98px; DISPLAY: none; BACKGROUND: url(../images/menu_top.html) no-repeat 0px top; FLOAT: left; TOP: 60px; PADDING-TOP: 0px; LEFT: 2px; _background-image: none
}
UL.subnav LI {
	WIDTH: 98px; MARGIN-BOTTOM: 1px; CLEAR: both
}
UL.subnav A {
	LINE-HEIGHT: 40px; WIDTH: 98px;text-align:center; BACKGROUND: url(../images/menu_normal.png) no-repeat 0px 0px; HEIGHT: 40px; COLOR: #ffffff; _background-image: none; _background-color: #A4A4A4
}
UL.subnav A:hover {
	WIDTH: 98px; BACKGROUND: url(../images/menu_normal2.png) no-repeat 0px 0px; COLOR: #ffffff; TEXT-DECORATION: none
}
#subnav2 {
	MARGIN-LEFT: -2px;
}
#subnav3 {
	MARGIN-LEFT: -2px;
}
#subnav4 {
	MARGIN-LEFT: -2px;
}

#subnav5 {
	MARGIN-LEFT: -2px
}
#subnav6 {
	MARGIN-LEFT: -2px
}
#subnav7 {
	MARGIN-LEFT: -2px
}
#subnav8 {
	MARGIN-LEFT: -2px
}




.t1 a{ width:320px; }
/* Nav */








/* list */
.list_left { float:left; width:750px; overflow:hidden; }
.list_banner { width: 100%; height: 191px; padding-top:21px; text-align:center; background: url(../images/bannerbg3.html) repeat-x top; }
.list_leftc { float:left; width:750px; padding-top:33px; }
.list_leftc ul{ float:left; display: block; clear:both; overflow: hidden; }
.list_leftc ul li { float:left;width:220px; margin-right:30px; margin-bottom:30px; text-align:center; }
.list_leftc ul li a{ color:#000; }
.list_leftc ul li a:hover { color:#00923F; }
.list_leftc ul li img{ height:146px; width:218px; border:#F7F7F7 1px solid; }
.list_leftc ul li p{ background-color:#F7F7F7; margin:0px; height:30px; padding-top:15px;  display: block; clear: both; overflow: hidden;  }
.list_leftc ul li span{  }

.pages { float:left; width:720px; height:50px; line-height:50px; text-align:center; }
.pages a { font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:6px 10px; background:#fff; border:1px solid #DDDDDD; color:#9A9997; margin-right:2px; text-decoration:none; }
.pages #newste {color:#23467C; border:1px solid #00468E; font-weight:bold; }
.pages a:hover { color:#23467C; border:1px solid #00468E; }



.list_right { float:left; width:210px; overflow:hidden; }
.list_rightc1 { float:left; width:200px; height:62px; line-height:62px; font-weight:bold; font-size:16px; color:#555555; margin-top:11px;margin-bottom:1px; background-color:#F9F9F9; padding-left:10px; }
.list_rightc1 span{ font-family:"Times New Roman", Times, serif; font-size:14px; color:#00923F; }
.list_rightc1 a{color:#555555;}
.list_rightc1 a:hover{color:#00923F;}
.on{color:#fff; background-color:#09C; }
.list_rightc2{ float:left; width:210px; border-bottom:#DDDDDD 1px solid; background-color:#F5F5F5; padding-top:20px; padding-bottom:20px; margin-bottom:35px;}
.list_rightc2 ul li { width:190px; height:31px; line-height:31px; border-bottom:#B5B7B3 1px dotted;}
.list_rightc2 ul li span{ width:70px; padding-left:5px; font-size:12px; display:block; float:left; font-weight:bold; }
.list_rightc2 ul li a{  font-size:13px; color:#555; font-family:"Times New Roman", Times, serif; text-decoration:none;
 display:block;}
.list_rightc2 ul li a:hover{ color:#fff; background-color:#09C; display:block;}


#list_rightc2noline { }

.list_rightc3{ float:left; width:200px; border-bottom:#DDDDDD 1px solid; background-color:#F5F5F5; padding-top:20px; padding-bottom:20px; padding-left:20px; margin-bottom:35px; color:#7795B4; line-height:22px; }


.center2{text-align:center;}


.list_news { float:left; width:750px; padding-top:33px;overflow:hidden; }
.list_news ul{ float:left; display: block; clear:both; overflow: hidden; }
.list_news ul li { float:left; width:720px; margin-bottom:30px; padding-bottom:30px; border-bottom:#DDDDDD 1px solid; }
.list_news ul li a{ color:#000; }
.list_news ul li a:hover { color:#00923F; }
.list_news ul li img{ float:left; width:180px; height:121px; margin-right:12px;}
.list_news ul li dl{ float:left; width:60px; height:35px; margin:0px; font-size:12px; overflow:hidden; background-color:#0093DB; color:#FFF; text-align:center;}
.list_news ul li dl span{ font-size:26px; margin-top:2px; font-weight:bold;font-family:Arial, Helvetica, sans-serif; display:block;}
.list_news ul li dd{ float:left; width:456px;margin:0px; font-size:16px; height:30px; overflow:hidden;}
.list_news ul li dd span{ color:#989A94; font-family:"Times New Roman", Times, serif;  }
.list_news ul li dd span:hover{ color:#00923F; }
.list_news ul li dt{ float:left; width:528px; margin:0px; font-size:12px; color:#5A5755; line-height:20px; height:41px; overflow:hidden;}






.list_news_nopic { float:left; width:750px; padding-top:33px;overflow:hidden; }
.list_news_nopic ul{ float:left; display: block; clear:both; overflow: hidden; }
.list_news_nopic ul li { float:left; width:720px; margin-bottom:30px; padding-bottom:30px; border-bottom:#DDDDDD 1px solid; }
.list_news_nopic ul li a{ color:#000; }
.list_news_nopic ul li a:hover { color:#00923F; }
.list_news_nopic ul li dl{ float:left; width:60px; height:55px; margin:0px; font-size:12px; overflow:hidden; background-color:#0093DB; color:#FFF; text-align:center;}
.list_news_nopic ul li dl span{ font-size:26px; margin-top:2px; font-weight:bold;font-family:Arial, Helvetica, sans-serif; display:block;}
.list_news_nopic ul li dd{ float:left; width:636px; padding-left:12px; margin:0px; font-size:16px; height:80px; overflow:hidden;}
.list_news_nopic ul li dd span{ color:#989A94; font-family:"Times New Roman", Times, serif;  }
.list_news_nopic ul li dt{ float:left; width:708px; margin:0px; font-size:12px; color:#5A5755; line-height:20px; height:41px; overflow:hidden;}



.content_news { float:left; width:720px; min-height:500px; padding-top:33px; clear:both;overflow:hidden;}
.content_title { font-size:20px; font-family:"黑体"; text-align:center; padding-bottom:5px; }
.content_title_en { font-size:16px; font-family:"Times New Roman", Times, serif; text-align:center;}
.content_shijian { color:#8C8B8B; text-align:center; padding-top:20px; padding-bottom:25px; }

.content { font-size:14px; color:#333; line-height:170%; font-family: '宋体' ; }

.content_info { font-size:14px; color:#333; line-height:200%;}

.content_casepic { font-size:14px; border:#DAD9D4 0px solid; text-align:center; margin-bottom:30px; }
/*
.content_casepic img{ width:718px; height:320px; }
.content_casepic img{ height: expression(this.width > 160 ? this.height = this.height * 160 / this.width : "auto");width: expression(this.width > 160 ? "160px" : "auto");max-width:160px; }
*/

.content_casepic img{ max-width:720px; max-height:520px; }


.content_casetitle { font-size:16px; font-weight:bold; padding-bottom:5px; }
.content_casetitle_en { font-size:14px; font-family:"Times New Roman", Times, serif; margin-bottom:20px;}

.content_case { font-size:12px; color:#333; line-height:170%;}






.list_expertc { float:left; width:750px; padding-top:33px;}

.list_expertc ul{ float:left; display: block; clear:both; overflow: hidden; margin-bottom:20px; }

.list_expertc ul li { float:left; width:340px; height:196px;padding-left:20px; padding-top:20px; border-bottom:#E4E4E4 1px dashed; border-right:#E4E4E4 1px dashed; }
.list_expertc ul li dd{ float:left; display:block; width:90px; margin:0px; }
.list_expertc ul li a{ color:#000; }
.list_expertc ul li a:hover { color:#00923f; }
.list_expertc ul li dd img{ width:90px; height:125px; }
.list_expertc ul li dt{ float:left; line-height:22px; width:210px; height:180px; margin:0px; padding-left:19px; display: block; overflow: hidden; }
.list_expertc ul li span{ color:#555555; }
.list_expertc ul li font{ color:#787878; font-size:12px; }
#list_expertcnoline { border-right:0px; }
#list_expertcnoline2 { border-bottom:0px; }




.list_downc { float:left; width:750px; padding-top:33px; }
.list_downc ul{ float:left; display: block; clear:both; overflow: hidden; }
.list_downc ul li { float:left;width:157px; margin-right:30px; margin-bottom:30px; text-align:center; }
.list_downc ul li a{ color:#000; }
.list_downc ul li a:hover { color:#000; }
.list_downc ul li img{ width:140px; height:188px;}
.list_downc ul li p{ margin:0px auto; height:50px; padding-top:15px;  display: block; clear: both; overflow: hidden;  }
.list_downc ul li span{ color:#989A94; }
.contentname { float:left; font-size:16px; color:#555555; margin-top:30px; width:695px; padding-left:25px; height:31px; line-height:31px; font-weight:bold; clear:both; background:#F5F5F5 url(../images/titlebg.gif) no-repeat left; }
.contentname span{ font-family:"Times New Roman", Times, serif; font-size:14px; color:#00923F; margin-left:8px; }
.page {clear: both;width:680px;margin:0 auto;margin-top:20px;*zoom: 1;}
.page:before,.page:after {display: table;content: "";}
.page:after {clear:both;}
.page a,.page span {float: left;margin:0px 5px;width:35px;text-align:center;height: 30px;line-height: 30px;color: #000;border-top: 1px solid #CCCCCC;border-bottom: 1px solid #CCCCCC;}
.page a:hover{text-decoration:none;background-color: #387C0B;}
.page .current {border-top: 1px solid #387C0B;}
.page .next,.page .prev {font-weight: bold;}
.page .rows {border-right: 1px solid #CCCCCC;width:100px;}
.page a,.page span{color: #686868;border: 1px solid #CCCCCC;}
.page a:hover{background: #E1E1E1;}
.page .current{border-top: 3px solid #0767c8;background: #fff;height: 28px;	line-height: 26px;}


.button{background: url(../images/searchbtn.gif); width:56px; height: 25px;float: left; border: 0}

.dlist li{height:28px;line-height:28px;text-indent:20px; 
background:url(../images/h_point.png) no-repeat 1px 6px; width:100%; overflow:hidden;} 